CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Autorské práva 1995 – 2014 Opera Software ASA. Všetky práva vyhradené.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorské práva 1995 – 2014 Opera Software ASA. Všetky práva vyhradené.";
